<div class="container">
  <div class="row justify-content-center">
    <div class="col">
      <h1>{{ "header_view" | translate }}</h1>
    </div>
  </div>
  <div class="wrapper">
    <div class="row justify-content-center">
      <div class="col-6 border border-bottom-0 rounded-top border-primary">
        <p class="display-4">
          {{ "user" | translate }}/{{ "details" | translate }}
        </p>
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="col-6 p-5 border rounded-bottom border-primary">
        <div>
          <p class="fs-5">{{ "user" | translate }} ID: {{ user.id }}</p>
          <hr />
          <p class="fs-5">
            {{ "firstname" | translate }}: {{ user.firstname }}
          </p>
          <hr />
          <p class="fs-5">{{ "lastname" | translate }}: {{ user.lastname }}</p>
          <hr />
          <p class="fs-5">{{ "email" | translate }}: {{ user.email }}</p>
          <hr />
          <p class="fs-5">{{ "username" | translate }}: {{ user.username }}</p>
          <hr />
          <p class="fs-5">{{ "password" | translate }}: {{ user.password }}</p>
        </div>
      </div>
    </div>
  </div>
</div>
